fieldset {
    border: 1px solid #004B8D;
    margin: 15px;
    padding: 15px;
}

fieldset legend {
    color: #004B8D;
    font-weight: bold;
    margin: 0px 0px 0px -5px;
    padding: 0px 5px;
}

select {
}

textarea {
}

textarea.readonly {
	color: #999999;
}

input.text,
input.file {
}

input.readonly {
    color: #999999;
}

input.button {
    color: #004B8D;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    padding: 0px 5px;
}

input.specialButton {
    color: #FF0000;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    padding: 0px 5px;
}

/* Exceptions */

#sidebarForm #loginBox {
    margin: 5px auto;
    text-align: center;
}

#sidebarForm #loginBox td {
    text-align: left;
}

#sidebarForm #loginBox label {
    line-height: 20px;
}

#sidebarForm #loginBox input.button {
    margin-top: 10px;
}

#sidebarForm label {
    display: block;
}

#sidebarForm #loginBox td.formLinks {
    padding-top: 20px;
    text-align: center;
}

#sidebarForm p.formNotes {
    padding: 10px;
    text-align: justify;
}